/*div.horizmenu {
        display: block;
        float: left;
}
*/
/*
div.playlistsong {
        display: block;
        float: left;
}
*/
.horizmenu .selected_tab {
        display: inline;
        font-weight: bold;
        text-decoration: none;
        text-align: center;
        font-size: 14px;
        margin: 3px;
        color: #ff3300;
        padding: 2px;
        /*border: 1px solid #ff3300;*/
        background: #FFFFFF;
        border: 1px solid #546d8e;
        -moz-border-radius: 12px 12px 0px 0px;
        border-radius:  12px 12px 0px 0px;
        border-bottom: 2px solid #fff;
}

